@font-face {
	font-family: Futura Bk BT;
	src: url("images/Futura Book font.ttf") format("truetype");
}
@font-face {
	font-family: Futura XBlk BT;
	src: url("images/Futura Extra Black font.ttf") format("truetype");
}
body {
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Futura Bk BT', sans-serif !important;
}
.office-info {
	background: #2b435b;
	border-bottom: #FBF9F9;
	box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.office-info h3 {
	color: #fff;
}
.office-info p,
.office-info a {
	color: #fff;
	text-align: center !important;
}
.office-info .logo img {
	width: 500px;
	padding-top: 20px;
}
#estimated-time {
	color: #fff;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #fff;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer-links a:hover {
	color: #B3282D !important;
}
#menu-items ul li #item-buttons input[type=button],
#halfhalf-block a,
#HalfHalf a {
	background-color: transparent;
	border-radius: 50px;
	color: #000 !important;
	border: solid 1px #ccc;
	font-family: 'Futura Bk BT', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	/* padding: 5px 18px !important; */
}
#menu-items ul li #item-buttons input[type=button]:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: #000;
	border-radius: 50px;
	color: #fff !important;
	border: solid 1px #000;
}
#menu ul li.active {
	background-color: #BD1B21 !important;
}
#menu ul li:hover {
	background-color: #A61014 !important;
}
#menu-items .item-title,
#customise-page,
#menu ul li a {
	font-family: 'Futura Bk BT', sans-serif !important;
}
@media (max-width: 480px) {
	#menu-scroll-down {
		text-align: center !important;
	}
}